/* 공통 (PC·모바일 grade7_psat) */
:root{
    --border-radius-sm: 4px;
    --border-radius-md: 8px;
}

#container_all{min-width: 1292px;position: relative;}
.swiper-button-lock{display: inline-block;}
a:hover{text-decoration: none;}
.contents_wrap{display: flex; flex-direction: column;}

.gradient-text{
    background: linear-gradient(45deg, #FFF 0%, #FFF 30%, #FFD27E 35%, #C9F0FF 50%, #fff 85%, #fff 100%) no-repeat center top / 300px auto;
    background-size: 200% 200%;
    animation: rainbow 3s ease-in-out infinite;
    background-clip: text;
    -webkit-background-clip:text;
    color:rgba(0,0,0,0);
    transition: color .2s ease-in-out;
}
@keyframes rainbow { 
    0%{background-position:right}
    100%{background-position:left}
}

.contents_wrap .new_event_control{position: absolute; background: #fff; width: 34px; height: 34px; z-index: 12; border-radius: 20px; border: 1px solid #EDEDF3; box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.06); top: 40px; margin-top: 0;}
.contents_wrap .new_event_control::after{background: #7E8B9A; width: 20px; height: 20px;}
.contents_wrap .new_event_control.swiper-button-prev.swiper-button-lock{cursor: default; box-shadow: none;}
.contents_wrap .new_event_control:is(.swiper-button-disabled, .swiper-button-lock){opacity: 1; box-shadow: none;}
.contents_wrap .new_event_control:is(.swiper-button-disabled, .swiper-button-off, .swiper-button-prev.swiper-button-lock)::after{background: #E0E3EB;}
.contents_wrap .new_event_control.swiper-button-off{pointer-events: none; cursor: default; box-shadow: none;}
.contents_wrap .event_list .event_control{position: absolute; top: auto; bottom: 0; width: 34px; height: 34px; z-index: 12; border-radius: 20px; border: 1px solid var(--gray-20);}
.contents_wrap .event_list .event_control::after{background: var(--gray-60); width: 28px; height: 28px;}
.contents_wrap .event_list .swiper-button-prev{left: 287px;}
.contents_wrap .event_list .swiper-button-next{right: 287px;}
.contents_wrap .event_list .swiper-button-next::after,
.contents_wrap .new_event_control.swiper-button-next::after{transform: rotate(180deg);}

.contents_wrap .swiper-pagination{display: flex; gap: 6px;}
.contents_wrap .swiper-pagination:not(.swiper-pagination-fraction){width: auto; left: auto; bottom: auto; top: 12px; right: 12px;}
.contents_wrap .swiper-pagination:not(.swiper-pagination-fraction) > span{background: #000; width: 6px; height: 6px; opacity: .2; margin: 0 !important; white-space: nowrap;}
.contents_wrap .swiper-pagenation-white .swiper-pagination:not(.swiper-pagination-fraction) > span{background: #fff;}
.contents_wrap .swiper-pagination > span.swiper-pagination-bullet-active{opacity: 1;}

.contents_wrap .event_pager.swiper-pagination-fraction{position: relative; height: 34px; line-height: 34px; justify-content: center; font-size: 14px; color: var(--gray-60); gap: 2px; top: 0; padding-top: 16px; margin-top: 20px; border-top: 1px solid var(--gray-20); box-sizing: content-box;}
.contents_wrap .event_pager.swiper-pagination-fraction span{background: transparent; width: auto;}
.contents_wrap .event_pager.swiper-pagination-fraction .swiper-pagination-current{font-weight: var(--fw-bold); color: var(--color-primary); display: inline-block; height: auto;}

.contents_wrap .main-contents{padding: 0; position: relative;}
.contents_wrap .main-contents .inner-wrap:has(.main_wrap){position: static;}
.contents_wrap .main-contents .contents-wrap{display: flex; gap: 30px;}
.contents_wrap .main-contents .contents-wrap:after{display: none;}
.contents_wrap .main-contents .main_side_wrap{width: 360px; position: relative;}
.contents_wrap .main-contents .main_side_wrap .aside_wrap{display: flex; flex-direction: column; gap: 16px; width: 360px; z-index: 1; position: sticky;}

.contents_wrap main.main_wrap{display: flex; flex-direction: column; gap: 50px; padding-bottom: 50px;}
.contents_wrap .area_tit{display: flex; justify-content: space-between; align-items: center;}
.contents_wrap .area_tit > div{display: flex; flex-direction: column; gap: 4px;}
.contents_wrap .area_tit > div > a{display: flex; align-items: center; gap: 4px;}
.contents_wrap .area_tit > div > a i{width: 12px; height: 24px;}
.contents_wrap .area_tit > div > a i::after{background: #121212; mask-size: auto 100%; width: 100%; height: 100%;}
.contents_wrap .area_tit > div > span{font-size: 16px; font-weight: 500; color: var(--st-text-subtle)}
.contents_wrap .area_tit h4{display: flex; align-items: center; font-size: 24px; color: var(--color-primary); font-weight: var(--fw-bold); letter-spacing: -0.6px;}
.contents_wrap .area_tit h4 > span{display: block; font-size: 20px; font-weight: var(--fw-bold); letter-spacing: -0.44px; color: var(--gray-60); background: linear-gradient(92deg, #025AF6 -46.18%, #64E569 116.03%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; margin-left: 8px;}
.contents_wrap .area_tit :is(h4, h5) > a{display: flex; align-items: center;}
.contents_wrap .area_tit :is(h4, h5) > a:after{position: static;}
.contents_wrap .area_tit h5{font-size: 16px; color: var(--color-primary); font-weight: var(--fw-bold); letter-spacing: -0.32px;}
.contents_wrap .area_tit > a{color: var(--gray-60); font-size: 12px; font-weight: var(--fw-medium); letter-spacing: -0.6px; flex-shrink: 0;}
.contents_wrap .area_tit > div > p{color: #025AF6; font-size: 14px; font-weight: 500; margin-bottom: 2px;}
.contents_wrap .sub_nav{padding: 0 16px; margin-bottom: 16px; height: 44px; line-height: 44px; border-radius: var(--border-radius-sm); background: var(--gray-10, #FAFAFC); overflow: hidden;}
.contents_wrap .sub_nav > li{float: left; font-size: 12px; letter-spacing: -0.36px; color: var(--gray-60); cursor: pointer; user-select: none;}
.contents_wrap .sub_nav > li + li{margin-left: 8px;}
.contents_wrap .sub_nav > li.active{color: var(--color-primary); font-weight: var(--fw-bold);}

.contents_wrap .area_wrap{display: flex; flex-direction: column; gap: 20px; padding: 24px; border: 1px solid var(--st-stroke-default, #EDEDF3); border-radius: 16px;}
.contents_wrap .area_wrap:has(.event_control){padding-bottom: 16px;}
.contents_wrap .area_wrap:has(.list_more){padding-bottom: 2px;}
.contents_wrap .area_wrap.pd-0{padding: 0 !important;}
.contents_wrap .area_wrap .area_note{font-size: 12px; color: #C2CAD6; text-align: right;}
.contents_wrap .aside_wrap .area_wrap{padding: 20px; gap: 16px;}
.contents_wrap .inner-wrap{display: block; gap: 0;}
.contents_wrap .main_controls{display: flex; border: 1px solid var(--st-stroke-default); border-radius: 12px; overflow: hidden; flex-shrink: 0; align-self: center;}
.contents_wrap .main_controls > a{display: flex; width: 36px; height: 36px; justify-content: center; align-items: center;}
.contents_wrap .main_controls > a + a{border-left: 1px solid var(--st-stroke-default);}
.contents_wrap .main_controls > a::after{background: var(--st-icon-default);}
.contents_wrap .main_controls > a[aria-disabled=true]::after{background: var(--st-icon-mute);}
.contents_wrap .main_nav:not(.swiper){display: flex; gap: 6px;}
.contents_wrap .main_nav:not(.swiper) > li{flex-shrink: 0; width: auto;}
.contents_wrap .main_nav li{display: inline-flex; align-items: center; padding: 0 12px; width: auto; height: 36px; background: var(--st-bg-neutral-weak); color: var(--st-text-subtle); border-radius: 12px; font-size: 16px; font-weight: 600; cursor: pointer;}
.contents_wrap .main_nav li.active{background: #121212; color: #fff;}
.contents_wrap .main_layout{display: flex; gap: 24px; width: 100%;}
.contents_wrap .main_layout > div{flex: 1; min-width: 0;}
/* // 공통 */

/* 사이드 영역 */
/* 오른쪽 사이드 배너 */
.contents_wrap .side_banner{position: absolute; left: 50%; top: 0; margin-left: 586px; height: 100%; padding: 0;}
/* (sticky 따라다니게 할 경우) position: sticky; top: 40px; left: 0; */
.contents_wrap .side_banner > ul{display: flex; flex-direction: column; gap: 12px; z-index: 2;}
.contents_wrap .side_banner .side_bnr{display: flex; flex-direction: column; gap: 12px;}
.contents_wrap .side_banner .side_bnr a{display: block; position: relative; border-radius: 12px; overflow: hidden;}
.contents_wrap .side_banner .side_bnr a:after{content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 1px solid #EDEDF3; border-radius: 12px; pointer-events: none; box-sizing: border-box;}
.contents_wrap .side_banner .side_bnr a img{width: 100px;}

/* 왼쪽 폴드 배너 */
.left_banner_new{position: absolute; right: 50%; top: 0; height: 100%; display: flex; align-items: end; gap: 16px; flex-direction: column; transform: translateX(-570px); padding-right: 16px; z-index: 3;}
.left_banner_new .fold_banner{min-height: 270px;border-radius: 50px; position: relative;}
.left_banner_new .fold_banner i{display: inline-block; width: 24px; height: 24px; border: 1px solid var(--st-stroke-default); border-radius: 6px;}
.left_banner_new .fold_banner .fold_cover{background: #fff; width: 44px; height: 100%; position: absolute; top: 0; right: 0; border-radius: 8px; overflow: hidden; box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.06); border: 1px solid #EDEDF3; min-height: 280px;}
.left_banner_new .fold_banner .fold_cover > div{display: flex; flex-direction: column; justify-content: space-between; align-items: center; background: #fff; position: absolute; top: 2px; right: 2px; border-radius: 50px; width: calc(100% - 4px); height: calc(100% - 4px); cursor: pointer; user-select: none;}
.left_banner_new .fold_banner .fold_cover .cov.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider .banner_infor_btn{flex-shrink: 0; display: flex; justify-content: center; align-items: flex-end; height: 36px;}
.left_banner_new .fold_banner .fold_cover .cover_btn{display: flex; align-items: center; height: 40px;}
.left_banner_new .fold_banner .fold_cover .cover_btn i{display: inline-block; width: 24px; height: 24px;}
.left_banner_new .fold_banner .fold_cover .cover_btn i::after{width: 12px; height: auto;}
.left_banner_new .fold_banner .fold_cover .cover_content{flex: 1; display: flex; justify-content: center; align-items: center; gap: 8px; transform: rotate(180deg); writing-mode: vertical-lr; text-orientation: sideways; padding-top: 2px;}
.left_banner_new .fold_banner .fold_cover .cover_content > p{font-size: 14px; font-weight: 700; color: #121212; letter-spacing: -0.42px;}
.left_banner_new .fold_banner .fold_cover .cover_content > span{font-size: 12px; font-weight: 500; color: #000; opacity: .3; letter-spacing: -0.36px; text-decoration: underline; text-underline-position: under; width: 16px;}
.left_banner_new .fold_banner .fold_wrap{width: 220px; border-radius: 12px; overflow: hidden; box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.06); z-index: 1; visibility: hidden; position: relative; border: 1px solid #EDEDF3; background: #fff;}
.left_banner_new .fold_banner .fold_wrap .fold_head{display: flex; justify-content: space-between; padding: 12px 16px 4px; background: #fff; height: 40px; gap: 8px; font-size: 16px; font-weight: 700; cursor: pointer; user-select: none; border-radius: 12px 12px 0 0; letter-spacing: -0.42px; word-spacing: -1px;}
.left_banner_new .fold_banner .fold_wrap .fold_body{background: #fff; overflow: hidden;}
.left_banner_new .fold_banner .fold_wrap .fold_body .scroll_wrap{overflow: overlay; -ms-overflow-style: none;}
.left_banner_new .fold_banner .fold_wrap .fold_body .scroll_wrap::-webkit-scrollbar{display:none;}
.left_banner_new .fold_banner .fold_wrap .fold_body .banner_list{display: flex; flex-direction: column; gap: 8px; padding: 8px 10px 16px; overflow: auto;}
.left_banner_new .fold_banner .fold_wrap .fold_body .banner_list > div{border-radius: 8px; overflow: hidden; position: relative;}
.left_banner_new .fold_banner .fold_wrap .fold_body .banner_list > div::after{content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; border-radius: 8px; border: 1px solid #EDEDF3; box-sizing: border-box; pointer-events: none; z-index: 1;}
.left_banner_new .fold_banner .fold_wrap .fold_body .banner_list .swiper{/*min-height: 88px;*/z-index: 0;}
.left_banner_new .fold_banner .fold_wrap .fold_body .banner_list .swiper a{display: block;}
.left_banner_new .fold_banner .fold_wrap .fold_body .banner_list img{width: 100%;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_btm{border-top: 1px solid #EDEDF3; border-radius: 0 0 12px 12px; overflow: hidden;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_btm a{display: block;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider:not(.swiper){display: flex; flex-wrap: nowrap;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider:not(.swiper) > li{flex: 1; width: 100%; min-width: 100%;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider .banner_item{display: flex; flex-direction: column; gap: 4px; padding: 12px; color: #fff; background: linear-gradient(180deg, #444 0%, #717171 145.34%);}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider .banner_item .item_label{font-size: 12px; font-weight: 600; line-height: 138%;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider .banner_item .item_layout{display: flex; align-items: center; }
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider .banner_item .item_layout > div{flex: 1; font-size: 13px;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider .banner_item .item_layout > div > span{font-weight: 500; line-height: 142%;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider .banner_item .item_layout > div > p{font-weight: 600; line-height: 145%;}
.left_banner_new .fold_banner .fold_wrap .fold_body .fold_slider .banner_item .item_layout > .dday{flex-shrink: 0; display: inline-flex; align-items: center; height: 20px; padding: 0 4px; border-radius: 6px; background: rgba(255, 255, 255, 0.20); font-size: 11px; font-weight: 600; line-height: normal;}
.left_banner_new .fold_banner.active .fold_cover{display: none;}
.left_banner_new .fold_banner.active .fold_wrap{visibility: unset;}
.left_banner_new .premium_label{border-radius: 105px 105px 105px 16px; box-shadow: 0px 13.895px 13.895px 0px rgba(0, 0, 0, 0.12); font-size: 0; line-height: 0;}
.left_banner_new .premium_label a{display: block;}
.left_banner_new .premium_label .tooltip__label{left: 0; transform: none; font-weight: 700;}
.left_banner_new .premium_label .tooltip__label::after{top: -6px; left: 11px; transform: rotate(180deg);}

.left_banner_new .fold_banner .fold_wrap:has(.hover_area),
.left_banner_new .fold_banner .fold_wrap:has(.hover_area) .fold_body,
.left_banner_new .fold_banner .fold_wrap:has(.hover_area) .fold_body .scroll_wrap,
.left_banner_new .fold_banner .fold_wrap:has(.hover_area) .fold_body .banner_list{overflow: visible;}
.fold_banner .hover_area{position: absolute; left: 12px; width: 58px; height: 17px;}
.fold_banner .hover_area img{display: none; position: absolute; left: 66px; top: 0; z-index: 10;}
.fold_banner .hover_area:hover img{display: block; width: auto !important;}

@media (max-width: 1635px){
    .left_banner_new .fold_banner i{transform: rotate(180deg);}
    .left_banner_new .fold_banner .fold_wrap{left: 177px;}
}

/* 상단 비주얼 */
.contents_wrap{font-family: 'Pretendard', sans-serif;}
.contents_wrap .main_visual{padding: 45px 0; position: relative; background: linear-gradient(180deg, #01F 0%, #FFF 83.74%) no-repeat center top / auto 727px; min-height: 682px;}
.contents_wrap .main_visual .visual_tit{color: #fff; text-align: center;}
.contents_wrap .main_visual .visual_tit h3{font-size: 40px; font-weight: 800; line-height: 124%;}
.contents_wrap .main_visual .visual_tit p{font-size: 16px; font-weight: 600; margin: 20px 0 2px; line-height: 148%;}
.contents_wrap .main_visual .visual_tit .label{display: inline-flex; align-items: center; gap: 8px; height: 35px; padding: 0 20px; border-radius: 80px; background: rgba(255, 255, 255, 0.15); font-size: 15px; font-weight: 500; line-height: normal;}
.contents_wrap .main_visual .visual_tit .label > div{}
.contents_wrap .main_visual .visual_tit .label > div > span{color: #00FFF2;}
.contents_wrap .main_visual .visual_tit .label i{display: flex; width: 16px; height: 16px; margin-left: -2px;}
.contents_wrap .main_visual .visual_tit .label i::after{background: var(--st-icon-mute); width: auto; height: 100%;} 
.contents_wrap .main_visual .visual_area{position: relative; margin-top: 30px;}
.contents_wrap .main_visual .visual_area .banner_label{display: flex; gap: 4px; position: absolute; top: 24px; left: 24px; z-index: 2;}
.contents_wrap .main_visual .visual_area .banner_label > span{font-size: 12px; font-weight: 600; align-self: flex-start; width: auto; display: inline-flex; height: 25px; align-items: center; padding: 0 8px; border-radius: 50px; background: rgba(255, 255, 255, 0.70); color: #121212; backdrop-filter: blur(2px); line-height: normal;}
.contents_wrap .main_visual .visual_area .banner_label.dark > span{background: rgba(0, 0, 0, 0.70); color: #fff;}
.contents_wrap .main_visual .visual_area .visual_layout{display: flex; flex-direction: column; gap: 12px; width: 100%;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner{display: flex; gap: 12px;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner > div{height: 347px; border-radius: 16px; overflow: hidden; position: relative;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_main{width: 764px; flex-shrink: 0;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_main .visual_slider .banner_info{background: linear-gradient(0deg, #0C0C0C 0%, rgba(12, 12, 12, 0.00) 75.69%) no-repeat center bottom / auto 229px;}
/* .contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_side .visual_slider .banner_info{background: linear-gradient(0deg, #F3F3F7 50%, rgba(255, 255, 255, 0.00) 100%) no-repeat center bottom / auto 188px; backdrop-filter: blur(1px);} */
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_main .visual_slider .visual_item{color: #fff;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_side{flex: 1;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_side .visual_slider .banner_info{padding: 30px 24px;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider:not(.swiper){display: flex;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider:not(.swiper) > li{width: 100%; min-width: 100%;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider{width: 100%; height: 100%;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider .swiper-pagination{top: 20px; right: 20px;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider .visual_item{display: flex; flex-direction: column; justify-content: flex-end; width: 100%; height: 100%;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider .banner_info{padding: 30px;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider .banner_info > strong{font-size: 28px; font-weight: 700; line-height: 127%; margin-top: 8px; display: block;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider .banner_info > p{font-size: 15px; font-weight: 500; line-height: 150%; margin-top: 8px;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider .banner_info > span{display: block; color: var(--st-text-subtle); font-size: 14px; font-weight: 500; line-height: 150%; margin-top: 6px;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_banner .visual_slider .banner_info .counter{display: inline-block; line-height: 27px; align-items: center; font-size: 13px; font-weight: 600; height: 27px; padding: 0 8px; margin-top: 20px; border-radius: 8px; border: 1px solid rgba(255, 255, 255, 0.20); background: rgba(255, 255, 255, 0.12); backdrop-filter: blur(12px);}
.contents_wrap .main_visual .visual_area .visual_layout .visual_freepass{display: flex; justify-content: space-between; align-items: center; background: #fff; padding: 16px 40px; border: 1px solid var(--st-stroke-default, #EDEDF3); border-radius: 16px;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_freepass strong{font-size: 18px; font-weight: 700; line-height: 138%;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_freepass strong > span{color: var(--st-text-brand);}
.contents_wrap .main_visual .visual_area .visual_layout .visual_freepass .freepass_list{display: flex; gap: 12px;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_freepass .freepass_list .freepass_item{display: block; min-width: 260px; border: 1px solid var(--st-stroke-default, #EDEDF3); border-radius: 12px; padding: 12px; text-align: center;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_freepass .freepass_list .freepass_item span{color: var(--st-text-subtle); font-size: 13px; font-weight: 500; line-height: 142%;}
.contents_wrap .main_visual .visual_area .visual_layout .visual_freepass .freepass_list .freepass_item p{font-size: 16px; font-weight: 600; line-height: 148%;}

/* 내용 */
/* 라인업 */
.lineup_area{overflow: hidden;}
.lineup_area .lineup_slider:not(.swiper){display: flex; gap: 6px;}
.lineup_area .lineup_slider:not(.swiper) > li{flex-shrink: 0;}
.lineup_area .lineup_slider{overflow: hidden; width: 100%;}
.lineup_area .lineup_slider li{border-radius: 12px; overflow: hidden; width: 176.5px;}
.lineup_area .lineup_slider .lineup_item{display: flex; flex-direction: column; justify-content: flex-end; width: 100%; height: 280px; position: relative;}
.lineup_area .lineup_slider .lineup_item .lineup_label{position: absolute; top: 12px; left: 12px; font-size: 12px; font-weight: 600; align-self: flex-start; width: auto; display: inline-flex; height: 25px; align-items: center; padding: 0 8px; border-radius: 50px; background: rgba(255, 255, 255, 0.70); color: #121212; backdrop-filter: blur(2px); line-height: normal;}
.lineup_area .lineup_slider .lineup_item .lineup_info{display: flex; flex-direction: column; gap: 4px; padding: 16px 20px; width: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.40) 50%, #000 100%); color: #fff;}
.lineup_area .lineup_slider .lineup_item .lineup_info span{font-size: 16px; font-weight: 700; line-height: 134%;}
.lineup_area .lineup_slider .lineup_item .lineup_info p{font-size: 24px; font-weight: 700; line-height: 127%;}

/* 커리큘럼 */
.cur_area .cur_wrap .select_area{display: flex; flex-direction: column; gap: 20px;}
.cur_area .cur_wrap .select_area .cur_layout{display: flex; align-items: center;}
.cur_area .cur_wrap .select_area .cur_layout .cur_slider{flex: 1; position: relative; padding-right: 6px;}
.cur_area .cur_wrap .select_area .cur_layout .cur_slider::after{content: ""; position: absolute; width: 20px; height: 100%; right: 0; top: 0; background: linear-gradient(270deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%); z-index: 1;}
.cur_area .cur_wrap .select_area .curri_cate_sub{display: flex; align-items: center; gap: 18px;}
.cur_area .cur_wrap .select_area .curri_cate_sub li{display: inline-flex; align-items: center; gap: 2px; font-size: 14px; font-weight: 500; line-height: 150%; color: var(--st-text-subtle); position: relative;}
.cur_area .cur_wrap .select_area .curri_cate_sub li em{color: #FF4542; font-size: 11px; font-weight: 600;}
.cur_area .cur_wrap .select_area .curri_cate_sub li.active{color: #121212;}
.cur_area .cur_wrap .select_area .curri_cate_sub li + li::before{content: ""; position: absolute; top: 50%; left: -10px; transform: translateY(-50%); width: 2px; height: 2px; background: #5C6675; border-radius: 50px;}
.cur_area .cur_wrap .curri_cate_sub_cnt{border-radius: 12px; overflow: hidden; position: relative; margin-top: 20px;}
.cur_area .cur_wrap .curri_cate_sub_cnt a{display: block;}
.cur_area .cur_wrap .curri_cate_sub_cnt::after{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 1px solid var(--st-stroke-default); box-sizing: border-box; border-radius: 12px; pointer-events: none;}
.cur_area .cur_wrap .curri_cate_sub_cnt>ul>li{display: none;}
.cur_area .cur_wrap .curri_cate_sub_cnt>ul>li.active{display: block;}
.cur_area .cur_wrap .curri_cate_sub_cnt>ul>li img{width: 100%;}
.cur_area .cur_wrap .curri_cate_sub_cnt .curri_cate_empty{display: none;padding: 80px 0;color: #737373;font-family: 'Pretendard';font-size: 18px;font-weight: 500;line-height: 1.4;letter-spacing: -0.9px;text-align: center;}
.cur_area .cur_wrap .curri_cate_sub_cnt .curri_cate_empty.is_show{display: block;}

/* 베스트 */
.best_area{overflow: hidden;}
.best_area .shared_subject_band{padding: 0 !important;}
.best_area :is(.area_tit, .subject_scroll){padding: 0 !important;}
.best_area .shared_subject_band .subject_scroll .slider_wrap{width: 100%;}
.best_area .shared_subject_band .subject_scroll .slider_wrap .weekly_bestseller_slider{overflow: unset;}
.best_area .shared_subject_band .subject_scroll :is(.weekly_bestseller_slider) ul > li > a{all: unset !important;}
.best_area .weekly_bestseller_block:not(:has(.weekly_bestseller_list > ul > li)):not(:has(.weekly_bestseller_list .skeleton-content)){display: none;}

/* 강의 */
.lecture_area{overflow: hidden;}
.lecture_area .lecture_slider:not(.swiper){display: flex; gap: 16px;}
.lecture_area .lecture_slider{width: 100%; height: 100%; max-height: 284px;}
.lecture_area .lecture_slider li{min-height: 71px;}
.lecture_area .lecture_slider li a{display: flex; align-items: center; gap: 20px; width: 100%; height: 100%; padding: 0 4px;}
.lecture_area .lecture_slider li a .lecture_info{display: flex; flex-direction: column; gap: 4px; flex: 1; overflow: hidden;}
.lecture_area .lecture_slider li a .lecture_info > p{font-size: 16px; font-weight: 500; line-height: 150%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.lecture_area .lecture_slider li a .lecture_info > div{display: flex; align-items: center; gap: 4px;}
.lecture_area .lecture_slider li a .lecture_info > div > span{color: var(--st-text-subtle); font-size: 15px; font-weight: 500;}
.lecture_area .lecture_slider li a .lecture_img{width: 50px; height: 50px; border-radius: 8px; overflow: hidden;}
.lecture_area .lecture_slider li a .lecture_img img{object-fit: cover; width: 100%; height: 100%;}

/* 교재 */
.textbook_area{overflow: hidden;}
.textbook_area .textbook_slider:not(.swiper){display: flex; gap: 16px;}
.textbook_area .textbook_slider:not(.swiper) > li{flex-shrink: 0;}
.textbook_area .textbook_slider{width: 100%; overflow: unset; padding: 8px 0;}
.textbook_area .textbook_slider li{width: 132px;}
.textbook_area .textbook_slider li a{display: flex; flex-direction: column; gap: 12px;}
.textbook_area .textbook_slider li a .textbook_cover{background: var(--st-bg-neutral-weak); width: 132px; height: 180px; position: relative; border-radius: 8px; overflow: hidden;}
.textbook_area .textbook_slider li a .textbook_cover::after{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: 8px; box-sizing: border-box; border: 1px solid #EDEDF3;}
.textbook_area .textbook_slider li a .textbook_cover img{object-fit: cover; width: 100%; height: 100%;}
.textbook_area .textbook_slider li a .textbook_info{display: flex; flex-direction: column; gap: 4px;}
.textbook_area .textbook_slider li a .textbook_info p{font-size: 16px; font-weight: 500; line-height: 150%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; height: 48px;}
.textbook_area .textbook_slider li a .textbook_info span{color: var(--st-text-subtle); font-size: 15px; font-weight: 500; line-height: 150%;}

/* 합격수기 */
.review_area{background: var(--st-bg-neutral-weak); padding: 40px 0;}
.review_area .review_layout{display: flex; flex-direction: column; gap: 24px;}
.review_area .review_list{display: grid; gap: 8px; grid-template-columns: repeat(4, 1fr);}
.review_area .review_list .review_item{display: flex; flex-direction: column; justify-content: space-between; width: 100%; height: 100%; background: #fff; height: 216px; border-radius: 16px; border: 1px solid var(--st-stroke-default); padding: 24px;}
.review_area .review_list .review_item > p{font-size: 16px; font-weight: 500; line-height: 150%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden;}
.review_area .review_list .review_item > .review_profile{display: flex; align-items: center; gap: 8px;}
.review_area .review_list .review_item > .review_profile img{width: 32px; height: 32px;}
.review_area .review_list .review_item > .review_profile span{font-size: 15px; font-weight: 500; color: var(--st-text-subtle);}

/* 합격수기 모달 */
.review_modal .cn-modal-close i::after{background: var(--st-icon-default);}
.review_modal .cn-modal-main{width: 480px; border-radius: 12px; overflow: hidden;}
.review_modal .cn-modal-main .cn-modal-body{padding: 40px 0 0;}
.review_modal .review_view{display: flex; flex-direction: column; gap: 20px;}
.review_modal .review_view .view_head{display: flex; flex-direction: column; gap: 6px; padding: 0 20px;}
.review_modal .review_view .view_head p{font-size: 18px; font-weight: 700; line-height: 138%;}
.review_modal .review_view .view_head span{font-size: 13px; font-weight: 500; line-height: 142%; color: var(--st-text-subtle)}
.review_modal .review_view .view_body{padding: 0 20px 40px; overflow: auto; max-height: 500px; font-size: 15px; line-height: 160%;}

/* Tooltip */
[class*=st__tooltip]{display: inline-block; position: relative; --tooltip-offset: 12px; width: auto !important;}
[class*=st__tooltip][class*=--icon]{display: inline-block; font-size: 0; line-height: 0;}
[class*=st__tooltip]:not([class*=--toggle]):hover .tooltip__label, [class*=sp__tooltip].active .tooltip__label{display: inline-block;}
[class*=st__tooltip] .tooltip__label{display: flex; gap: 4px; position: absolute; background: rgba(0, 0, 0, .8); color: #fff; padding: 10px 12px; font-size: 11px; line-height: 160%; white-space: nowrap; border-radius: 8px; display: none; z-index: 2; letter-spacing: -0.12px; z-index: 10;}
[class*=st__tooltip] .tooltip__label::after{content: ""; position: absolute; border: 5px solid #000; opacity: .8; border-top-width: 6px; border-bottom-width: 0; border-left-color: transparent; border-right-color: transparent;}
[class*=st__tooltip] .tooltip__label [class*=close]{width: 13px; height: 13px; position: absolute; top: 6px; right: 5px;}
[class*=st__tooltip] .tooltip__label [class*=close]::after{background: var(--gray-50, #A4B1C1);}
[class*=st__tooltip]:not(:is([class*=--right], [class*=--left], [class*=--bottom])) .tooltip__label{bottom: calc(100% + var(--tooltip-offset)); left: 50%; transform: translateX(-50%);}
[class*=st__tooltip]:not(:is([class*=--right], [class*=--left], [class*=--bottom])) .tooltip__label::after{top: 100%; left: 50%; transform: translateX(-50%);}
[class*=st__tooltip][class*=--bottom] .tooltip__label{top: calc(100% + var(--tooltip-offset)); left: 50%; transform: translateX(-50%);}
[class*=st__tooltip][class*=--bottom] .tooltip__label::after{top: -6px; left: 50%; transform: translateX(-50%) rotate(180deg);}
[class*=st__tooltip][class*=--right] .tooltip__label{left: calc(100% + var(--tooltip-offset)); top: -10px; z-index: 10; text-align: left;}
[class*=st__tooltip][class*=--right] .tooltip__label::after{left: -8px; top: 15px; transform: rotate(90deg);}
[class*=st__tooltip][class*=--left] .tooltip__label{right: calc(100% + var(--tooltip-offset)); top: 50%; transform: translateY(-50%); z-index: 10;}
[class*=st__tooltip][class*=--left] .tooltip__label::after{right: -8px; top: 50%; transform: translateY(-50%) rotate(-90deg); text-align: left;}
[class*=st__tooltip][class*=--toggle].active .tooltip__label{display: inline-flex}
[class*=st__tooltip][class*=--toggle] .tooltip__label > span{position: relative;  top: 1px;}
[class*=st__tooltip][class*=--toggle] .tooltip__label > a{position: relative; width: 20px; height: 20px; color: var(--sp-icon-mute); top: auto; right: auto;}